# Uses of Class
io.dapr.actors.client.ActorProxyBuilder

Packages that use ActorProxyBuilder
Package
Description
io.dapr.actors.client

## Uses of ActorProxyBuilder in io.dapr.actors.client

Methods in io.dapr.actors.client that return ActorProxyBuilder
Modifier and Type
Method
Description
`ActorProxyBuilder<T>`
ActorProxyBuilder.`withObjectSerializer(DaprObjectSerializer objectSerializer)`
Instantiates a new builder for a given Actor type, using `DefaultObjectSerializer`.